<template>
  <div class="page">
    <h1>Index</h1>
  </div>
</template>


<script>
export default {
  name: "IndexPage",
  mounted(){
  },
  methods: {
      goToAbout(){
          this.$router.push('/about')
      }
  }
};
</script>